
.clearfix-float:after,
.clearfix-float:before {
	content: " ";
	display: table
}

.clearfix-float:after {
	clear: both
}

.clearfix-float {
	*zoom: 1
}

.style-0,
.style-1,
.style-10,
.style-2,
.style-3,
.style-4,
.style-5,
.style-6,
.style-7,
.style-8,
.style-9 {
	display: table;
	height: 100%;
	width: 100%
}

.ts-countdown {
	line-height: 1.2em;
	margin: 0 auto;
	max-width: 100%;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	-webkit-box-sizing: content-box !important;
	-moz-box-sizing: content-box !important;
	box-sizing: content-box !important
}

.style-0 .ts-countdown {
	background: #f7f7f7;
	line-height: 1.4;
	padding: 10px 0
}

.style-0 .ce-days,
.style-0 .ce-dseconds,
.style-0 .ce-hours,
.style-0 .ce-minutes,
.style-0 .ce-mseconds,
.style-0 .ce-seconds {
	font-size: 60px
}

.style-0 .ce-days-label,
.style-0 .ce-dseconds-label,
.style-0 .ce-hours-label,
.style-0 .ce-minutes-label,
.style-0 .ce-mseconds-label,
.style-0 .ce-seconds-label {
	text-transform: uppercase
}

.style-1 .ts-countdown {
	background: #f7f7f7;
	line-height: 1.4;
	-webkit-box-sizing: content-box !important;
	-moz-box-sizing: content-box !important;
	box-sizing: content-box !important
}

.style-1 .ce-days,
.style-1 .ce-dseconds,
.style-1 .ce-hours,
.style-1 .ce-minutes,
.style-1 .ce-mseconds,
.style-1 .ce-seconds {
	font-size: 60px
}

.style-1 .ce-days-label,
.style-1 .ce-dseconds-label,
.style-1 .ce-hours-label,
.style-1 .ce-minutes-label,
.style-1 .ce-mseconds-label,
.style-1 .ce-seconds-label {
	display: block;
	text-transform: uppercase
}

.style-1 .ce-dseconds,
.style-1 .ce-mseconds {
	display: inline-block;
	width: 150px
}

.style-1 .col {
	display: inline-block;
	padding: 10px;
	margin: 0px;
	-webkit-box-sizing: content-box !important;
	-moz-box-sizing: content-box !important;
	box-sizing: content-box !important;
	float: none
}

.style-2 {
	background: #ffc728;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	text-align: center
}

.style-2 .ts-countdown {
	display: inline-block
}

.style-2 .bar {
	clear: both;
	background: #a66600;
	float: left;
	margin: 7px 5px 0 0;
	width: 60%;
	height: 10px
}

.style-2 .fill {
	background: #fff;
	height: 10px;
	width: 0
}

.style-2 .text {
	clear: both;
	padding-top: 30px;
	text-align: left
}

.style-2 strong {
	font-size: 32px;
	font-style: italic;
	font-weight: 600;
	line-height: 1.1em
}

.style-2 p {
	font-size: 22px;
	font-style: italic;
	line-height: 1.2em;
	margin: 10px 0
}

.style-2 .ce-days,
.style-2 .ce-hours,
.style-2 .ce-minutes,
.style-2 .ce-seconds {
	font-weight: 600 !important;
	float: left;
	width: 30px;
	text-align: right;
	margin-right: 10px
}

.style-2 .ce-days-label,
.style-2 .ce-hours-label,
.style-2 .ce-minutes-label,
.style-2 .ce-seconds-label {
	color: #a76500;
	font-weight: 400;
	float: left;
	text-transform: uppercase
}

@media all and (min-width:900px) {
	.style-2 .ts-countdown {
		display: block
	}

	.style-2 .info {
		width: 90%;
		margin: 10px auto !important
	}

	.style-2 .text {
		padding-top: 10px;
		clear: none;
		float: left;
		margin: -20px 0 0 50px
	}

	.style-2 .bar {
		width: 60%
	}

	.style-2 strong {
		font-size: 40px
	}

	.style-2 p {
		font-size: 30px
	}
}

.style-3 {
	background: #000;
	color: #fff
}

.style-3 .ts-countdown {
	background: #000;
	color: #fff;
	font-weight: 100;
	text-align: center;
	min-height: 0
}

.style-3 .number {
	display: block;
	height: 50px;
	margin: 0 20%;
	padding: 5% 0
}

.style-3 .number+.number {
	border-top: 1px solid #ffc728
}

@media all and (min-width:400px) {
	.style-3 .ts-countdown {
		font-size: 60px
	}

	.style-3 .number {
		display: inline-block;
		height: 110px;
		line-height: 110px;
		margin: 0;
		padding: 0 5%
	}

	.style-3 .number+.number {
		border-top: 0;
		border-left: 1px solid #ffc728
	}
}

@media all and (min-width:690px) {
	.style-3 .ts-countdown {
		font-size: 120px
	}
}

.style-4 {
	background: #ec667a;
	color: #fff;
	min-height: 90px;
	font-family: 'Source Sans Pro', sans-serif;
	text-transform: lowercase;
	font-size: 30px;
	font-weight: 300
}

.style-4 span {
	font-weight: 900
}

@media all and (min-width:730px) {
	.style-4 {
		font-size: 60px
	}
}

.style-5 {
	background-color: #000;
	color: #fff;
	font-family: 'Permanent Marker', cursive;
	font-size: 70px
}

.style-5 .ts-countdown {
	background: url(//f.goodq.top/FeiEditor/other/countdown_style5.jpg);
	background-size: cover
}

@media all and (min-width:540px) {
	.style-5 {
		font-size: 140px
	}
}

.style-6 {
	color: #00bfa0;
	font-size: .8em;
	font-family: 'Unica One', cursive
}

.style-6 .col {
	display: inline-block;
	margin: 10% 2% 0;
	width: 20%;
	padding-bottom: 8%;
	float: none
}

.style-6 .ce-days,
.style-6 .ce-hours,
.style-6 .ce-minutes,
.style-6 .ce-seconds {
	color: #fff;
	display: block;
	font-size: 1.5em;
	height: 1.8em;
	line-height: 1.8em;
	margin-bottom: 5px
}

html:not([class*=internet-explorer]) .style-6 .ce-days,
html:not([class*=internet-explorer]) .style-6 .ce-hours,
html:not([class*=internet-explorer]) .style-6 .ce-minutes,
html:not([class*=internet-explorer]) .style-6 .ce-seconds {
	-webkit-perspective: 1000;
	-moz-perspective: 1000;
	-ms-perspective: 1000;
	perspective: 1000
}

.style-6 .ce-flip-wrap {
	position: relative
}

html:not([class*=internet-explorer]) .style-6 {
	overflow: hidden;
	position: relative;
	z-index: 3
}

html:not([class*=internet-explorer]) .style-6 .ce-flip-wrap {
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transition: 0s;
	-moz-transition: 0s;
	transition: 0s
}

html:not([class*=internet-explorer]) .style-6 .animate .ce-flip-wrap {
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	transform: rotateY(180deg);
	-webkit-transition: .6s;
	-moz-transition: .6s;
	transition: .6s
}

.style-6 .ce-flip-wrap .ce-flip-back,
.style-6 .ce-flip-wrap .ce-flip-front {
	background: #00bfa0;
	height: 1.8em;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1
}

html:not([class*=internet-explorer]) .style-6 .ce-flip-wrap .ce-flip-back,
html:not([class*=internet-explorer]) .style-6 .ce-flip-wrap .ce-flip-front {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden
}

.style-6 .ce-flip-wrap .ce-flip-front {
	z-index: 2
}

html:not([class*=internet-explorer]) .style-6 .ce-flip-wrap .ce-flip-back {
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	transform: rotateY(180deg);
	z-index: 2
}

@media all and (min-width:540px) {
	.style-6 {
		font-size: 1.2em
	}

	.style-6 .col {
		padding-bottom: 20px;
		float: none
	}
}

.style-7 {
	background: #292929;
	color: #00deff;
	font-family: Exo, sans-serif;
	font-size: 40px;
	line-height: 170px;
	text-align: center;
	-webkit-box-sizing: content-box !important;
	-moz-box-sizing: content-box !important;
	box-sizing: content-box !important
}

.style-7 .ts-countdown {
	display: inline-block;
	height: 1em;
	line-height: 1em;
	overflow: hidden
}

.style-7 .number {
	bottom: -1em;
	display: inline-block;
	padding: 0 .1em;
	position: relative;
	text-align: left;
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
	width: 1.1em;
	-webkit-box-sizing: content-box !important;
	-moz-box-sizing: content-box !important;
	box-sizing: content-box !important
}

.style-7 .number.ce-mseconds {
	width: 130px
}

.style-7 .number.animate {
	-moz-transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	transform: translateY(-100%);
	-moz-transition: -moz-transform .3s;
	-webkit-transition: -webkit-transform .3s;
	-o-transition: -o-transform .3s;
	-ms-transition: -ms-transform .3s;
	transition: transform .3s
}

.style-7 .number::before {
	content: attr(data-old);
	position: absolute;
	top: -100%;
	-moz-transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}

@media all and (min-width:600px) {
	.style-7 {
		font-size: 90px
	}

	.style-7 .number {
		width: 1.2em
	}
}

.style-8 {
	background: #fde5e1;
	color: #594b48;
	font-family: Alice, serif;
	font-size: 1.2em;
	text-transform: uppercase
}

.style-8 .ce-days {
	font-size: 3em
}

.style-8 strong {
	color: #c28a81;
	display: block;
	font-weight: 400
}

@media all and (min-width:540px) {
	.style-8 {
		font-size: 2em
	}
}

.style-9 {
	background-color: #000;
	color: #fff;
	font-family: 'Open Sans';
	font-weight: 300
}

.style-9 .ts-countdown {
	max-width: none;
	padding-top: 35px;
	padding-bottom: 5px;
	padding-left: 25px;
	padding-right: 25px
}

.style-9 .circle {
	display: inline-block;
	position: relative;
	margin: -10px
}

.style-9 canvas {
	height: 134px;
	width: 134px
}

.style-9 .circle__values {
	height: 70px;
	margin-top: -35px;
	position: absolute;
	top: 50%;
	width: 100%
}

.style-9 .ce-digit,
.style-9 .ce-label {
	line-height: 1
}

.style-9 .ce-digit {
	display: block;
	font-size: 30px
}

.style-9 .ce-label {
	color: #929292;
	display: block;
	font-size: 12px;
	margin-top: 15px;
	text-transform: uppercase
}

@media all and (min-width:400px) {
	.style-9 .circle {
		margin: -20px
	}

	.style-9 canvas {
		width: 164px;
		height: 164px
	}

	.style-9 .ce-digit {
		font-size: 35px
	}

	.style-9 .ce-label {
		font-size: 15px
	}
}

@media all and (min-width:900px) {
	.style-9 .circle {
		margin: -25px
	}

	.style-9 canvas {
		width: 204px;
		height: 204px
	}

	.style-9 .ce-digit {
		font-size: 40px
	}

	.style-9 .ce-label {
		font-size: 15px
	}
}

.style-10 .ts-countdown * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	backface-visibility: hidden
}

.style-10 .ts-countdown .unit-wrap {
	float: left;
	margin-left: 1.25em
}

.style-10 .ts-countdown .unit-wrap:first-child {
	margin-left: 0
}

.style-10 .ts-countdown .unit-wrap>div:after,
.style-10 .ts-countdown .unit-wrap>div:before {
	content: " ";
	display: table
}

.style-10 .ts-countdown .unit-wrap>div:after {
	clear: both
}

.style-10 .ts-countdown .unit-wrap>span {
	color: #000;
	display: block;
	font-size: 1.5em;
	margin: .66666666666667em 0 0;
	text-transform: uppercase
}

.style-10 .ts-countdown div.flip-wrap {
	color: #fff;
	cursor: pointer;
	text-decoration: none
}

.style-10 .ts-countdown div.flip-wrap:hover {
	color: #fff
}

.style-10 .ts-countdown div.digits {
	list-style: none
}

.style-10 .ts-countdown.clearfix:after,
.style-10 .ts-countdown.clearfix:before {
	content: " ";
	display: table
}

.style-10 .ts-countdown.clearfix:after {
	clear: both
}

.style-10 .ts-countdown.clearfix {
	*zoom: 1
}

.style-10 {
	padding: 20px 0;
	text-align: center;
	vertical-align: middle
}

.style-10 .ts-countdown {
	display: inline-block;
	font-family: 'Unica One', cursive;
	margin: 1em;
	position: relative;
	text-align: center;
	-webkit-user-select: none
}

.style-10 .ts-countdown:after,
.style-10 .ts-countdown:before {
	content: " ";
	display: table
}

.style-10 .ts-countdown:after {
	clear: both
}

.style-10 .ts-countdown div.digits {
	background: #000;
	border-radius: 5px;
	float: left;
	font-size: 120px;
	height: 150px;
	line-height: 150px;
	margin: 0 4px;
	position: relative;
	width: 70px
}

.style-10 .ts-countdown div.digits div.digits-inner {
	left: 0;
	height: 100%;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1
}

.style-10 .ts-countdown div.digits div.digits-inner:first-child {
	z-index: 2
}

.style-10 .ts-countdown div.digits div.digits-inner div.flip-wrap {
	cursor: default !important;
	display: block;
	height: 100%;
	margin: 0 !important;
	overflow: visible !important;
	-webkit-perspective: 300px;
	-moz-perspective: 300px;
	perspective: 300px
}

.style-10 .ts-countdown div.digits div.digits-inner div.flip-wrap div {
	font-size: 120px;
	height: 50%;
	left: 0;
	position: absolute;
	outline: 1px solid transparent;
	overflow: hidden;
	width: 100%;
	z-index: 1
}

.style-10 .ts-countdown div.digits div.digits-inner div.flip-wrap div .shadow {
	height: 100%;
	position: absolute;
	width: 100%;
	z-index: 2
}

.style-10 .ts-countdown div.digits div.digits-inner div.flip-wrap div.up {
	-webkit-transform-origin: 50% 100%;
	-moz-transform-origin: 50% 100%;
	-ms-transform-origin: 50% 100%;
	-o-transform-origin: 50% 100%;
	transform-origin: 50% 100%;
	top: 0
}

.style-10 .ts-countdown div.digits div.digits-inner div.flip-wrap div.up:after {
	background-color: #000;
	background-color: rgba(0, 0, 0, .4);
	content: "";
	height: 2px;
	left: 0;
	position: absolute;
	top: 73px;
	width: 100%;
	z-index: 5
}

.style-10 .ts-countdown div.digits div.digits-inner div.flip-wrap div.down {
	bottom: 0;
	-webkit-transform-origin: 50% 0;
	-moz-transform-origin: 50% 0;
	-ms-transform-origin: 50% 0;
	-o-transform-origin: 50% 0;
	transform-origin: 50% 0
}

.style-10 .ts-countdown div.digits div.digits-inner div.flip-wrap div div.inn {
	background-color: #191919;
	border-radius: 5px;
	color: #fff;
	font-size: 120px;
	height: 200%;
	left: 0;
	position: absolute;
	text-align: center;
	text-shadow: 0 1px 2px #000;
	width: 100%;
	z-index: 1
}

.style-10 .ts-countdown div.digits div.digits-inner div.flip-wrap div.up div.inn {
	background: #373737;
	top: 0
}

.style-10 .ts-countdown div.digits div.digits-inner div.flip-wrap div.down div.inn {
	bottom: 0
}

.style-10 .ts-countdown div.play div.digits-inner.before {
	z-index: 3
}

.style-10 .ts-countdown div.play div.digits-inner.active {
	-webkit-animation: asd .5s .5s linear both;
	-moz-animation: asd .5s .5s linear both;
	animation: asd .5s .5s linear both;
	z-index: 5
}

@-webkit-keyframes asd {
	0% {
		z-index: 2
	}

	100%,
	20% {
		z-index: 4
	}
}

@-moz-keyframes asd {
	0% {
		z-index: 2
	}

	100%,
	20% {
		z-index: 4
	}
}

@-o-keyframes asd {
	0% {
		z-index: 2
	}

	100%,
	20% {
		z-index: 4
	}
}

@keyframes asd {
	0% {
		z-index: 2
	}

	100%,
	20% {
		z-index: 4
	}
}

.style-10 .ts-countdown div.play div.digits-inner.active .down {
	-webkit-animation: turn .5s .5s linear both;
	-moz-animation: turn .5s .5s linear both;
	animation: turn .5s .5s linear both;
	z-index: 2
}

@-webkit-keyframes turn {
	0% {
		-webkit-transform: rotateX(90deg)
	}

	100% {
		-webkit-transform: rotateX(0deg)
	}
}

@-moz-keyframes turn {
	0% {
		-moz-transform: rotateX(90deg)
	}

	100% {
		-moz-transform: rotateX(0deg)
	}
}

@-o-keyframes turn {
	0% {
		-o-transform: rotateX(90deg)
	}

	100% {
		-o-transform: rotateX(0deg)
	}
}

@keyframes turn {
	0% {
		transform: rotateX(90deg)
	}

	100% {
		transform: rotateX(0deg)
	}
}

.style-10 .ts-countdown div.play div.digits-inner.before .up {
	-webkit-animation: turn2 .5s linear both;
	-moz-animation: turn2 .5s linear both;
	animation: turn2 .5s linear both;
	z-index: 2
}

@-webkit-keyframes turn2 {
	0% {
		-webkit-transform: rotateX(0deg)
	}

	100% {
		-webkit-transform: rotateX(-90deg)
	}
}

@-moz-keyframes turn2 {
	0% {
		-moz-transform: rotateX(0deg)
	}

	100% {
		-moz-transform: rotateX(-90deg)
	}
}

@-o-keyframes turn2 {
	0% {
		-o-transform: rotateX(0deg)
	}

	100% {
		-o-transform: rotateX(-90deg)
	}
}

@keyframes turn2 {
	0% {
		transform: rotateX(0deg)
	}

	100% {
		transform: rotateX(-90deg)
	}
}

.style-10 .ts-countdown div div.digits-inner.active {
	z-index: 3
}

.style-10 .ts-countdown div.play div.digits-inner.before .up .shadow {
	-webkit-animation: show .5s linear both;
	-moz-animation: show .5s linear both;
	animation: show .5s linear both;
	background: -moz-linear-gradient(top, rgba(0, 0, 0, .1)0, #000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, .1)), color-stop(100%, #000));
	background: linear, top, rgba(0, 0, 0, .1)0, #000 100%;
	background: -o-linear-gradient(top, rgba(0, 0, 0, .1)0, #000 100%);
	background: -ms-linear-gradient(top, rgba(0, 0, 0, .1)0, #000 100%);
	background: linear, to bottom, rgba(0, 0, 0, .1)0, #000 100%
}

.style-10 .ts-countdown div.play div.digits-inner.active .up .shadow {
	-webkit-animation: hide .5s .3s linear both;
	-moz-animation: hide .5s .3s linear both;
	animation: hide .5s .3s linear both;
	background: -moz-linear-gradient(top, rgba(0, 0, 0, .1)0, #000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, .1)), color-stop(100%, #000));
	background: linear, top, rgba(0, 0, 0, .1)0, #000 100%;
	background: -o-linear-gradient(top, rgba(0, 0, 0, .1)0, #000 100%);
	background: -ms-linear-gradient(top, rgba(0, 0, 0, .1)0, #000 100%);
	background: linear, to bottom, rgba(0, 0, 0, .1)0, #000 100%
}

.style-10 .ts-countdown div.play div.digits-inner.before .down .shadow {
	-webkit-animation: show .5s linear both;
	-moz-animation: show .5s linear both;
	animation: show .5s linear both;
	background: -moz-linear-gradient(top, #000 0, rgba(0, 0, 0, .1)100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #000), color-stop(100%, rgba(0, 0, 0, .1)));
	background: linear, top, #000 0, rgba(0, 0, 0, .1)100%;
	background: -o-linear-gradient(top, #000 0, rgba(0, 0, 0, .1)100%);
	background: -ms-linear-gradient(top, #000 0, rgba(0, 0, 0, .1)100%);
	background: linear, to bottom, #000 0, rgba(0, 0, 0, .1)100%
}

.style-10 .ts-countdown div.play div.digits-inner.active .down .shadow {
	-webkit-animation: hide .5s .3s linear both;
	-moz-animation: hide .5s .3s linear both;
	animation: hide .5s .2s linear both;
	background: -moz-linear-gradient(top, #000 0, rgba(0, 0, 0, .1)100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #000), color-stop(100%, rgba(0, 0, 0, .1)));
	background: linear, top, #000 0, rgba(0, 0, 0, .1)100%;
	background: -o-linear-gradient(top, #000 0, rgba(0, 0, 0, .1)100%);
	background: -ms-linear-gradient(top, #000 0, rgba(0, 0, 0, .1)100%);
	background: linear, to bottom, #000 0, rgba(0, 0, 0, .1)100%
}

@-webkit-keyframes show {
	0% {
		opacity: 0
	}

	100% {
		opacity: 1
	}
}

@-moz-keyframes show {
	0% {
		opacity: 0
	}

	100% {
		opacity: 1
	}
}

@-o-keyframes show {
	0% {
		opacity: 0
	}

	100% {
		opacity: 1
	}
}

@keyframes show {
	0% {
		opacity: 0
	}

	100% {
		opacity: 1
	}
}

@-webkit-keyframes hide {
	0% {
		opacity: 1
	}

	100% {
		opacity: 0
	}
}

@-moz-keyframes hide {
	0% {
		opacity: 1
	}

	100% {
		opacity: 0
	}
}

@-o-keyframes hide {
	0% {
		opacity: 1
	}

	100% {
		opacity: 0
	}
}

@keyframes hide {
	0% {
		opacity: 1
	}

	100% {
		opacity: 0
	}
}

@media all and (max-width:900px) {
	.style-10 .ts-countdown .unit-wrap {
		margin-left: .75em
	}

	.style-10 .ts-countdown .unit-wrap>span {
		font-size: 1em;
		margin: .66666666666667em 0 0
	}

	.style-10 .ts-countdown {
		margin: .75em
	}

	.style-10 .ts-countdown div.digits {
		font-size: 70px;
		height: 100px;
		line-height: 100px;
		margin: 0 2px;
		width: 50px
	}

	.style-10 .ts-countdown div.digits div.digits-inner div.flip-wrap div {
		font-size: 70px
	}

	.style-10 .ts-countdown div.digits div.digits-inner div.flip-wrap div.up:after {
		height: 2px;
		top: 48px
	}

	.style-10 .ts-countdown div.digits div.digits-inner div.flip-wrap div div.inn {
		font-size: 70px;
		left: 0
	}
}

@media all and (max-width:650px) {
	.style-10 .ts-countdown .unit-wrap {
		margin-left: .5em
	}

	.style-10 .ts-countdown .unit-wrap>span {
		font-size: 1em;
		margin: .5em 0 0
	}

	.style-10 .ts-countdown {
		margin: .75em
	}

	.style-10 .ts-countdown div.digits {
		font-size: 40px;
		height: 70px;
		line-height: 70px;
		margin: 0 2px;
		width: 40px
	}

	.style-10 .ts-countdown div.digits div.digits-inner div.flip-wrap div {
		font-size: 40px
	}

	.style-10 .ts-countdown div.digits div.digits-inner div.flip-wrap div.up:after {
		height: 2px;
		top: 33px
	}

	.style-10 .ts-countdown div.digits div.digits-inner div.flip-wrap div div.inn {
		font-size: 40px;
		left: 0
	}
}

@media all and (max-width:500px) {
	.style-10 .ts-countdown .unit-wrap {
		margin-left: .3em
	}

	.style-10 .ts-countdown .unit-wrap>span {
		font-size: .75em;
		margin: .5em 0 0
	}

	.style-10 .ts-countdown {
		margin: .75em
	}

	.style-10 .ts-countdown div.digits {
		font-size: 30px;
		height: 50px;
		line-height: 50px;
		margin: 0 1px;
		width: 26px
	}

	.style-10 .ts-countdown div.digits div.digits-inner div.flip-wrap div {
		font-size: 30px
	}

	.style-10 .ts-countdown div.digits div.digits-inner div.flip-wrap div.up:after {
		height: 2px;
		top: 24px
	}

	.style-10 .ts-countdown div.digits div.digits-inner div.flip-wrap div div.inn {
		font-size: 30px;
		left: 0
	}
}

/* vc_qf_icon: (http://test.jyy-jt.com/qfy-content/plugins/qfy_editor/assets/css/vc_qf_icon.css) */
.qfy-icon_32x32 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/social_icon_32x32.png");
	background-repeat: no-repeat;
	height: 32px;
	width: 32px;
	background-position: 0 0;
	display: inline-block
}

.qfy-icon_32x32.corner {
	background-position-y: -32px
}

.qfy-icon_32x32.circular {
	background-position-y: -64px
}

.qfy-icon_32x32.black1 {
	background-position-y: -96px
}

.qfy-icon_32x32.black2 {
	background-position-y: -128px
}

.qfy-icon_32x32.white1 {
	background-position-y: -160px
}

.qfy-icon_32x32.white2 {
	background-position-y: -192px
}

.weibo-icon_32x32 {
	background-position: -32px 0
}

.qq-icon_32x32 {
	background-position: -64px 0
}

.baidu-icon_32x32 {
	background-position: -96px 0
}

.facebook-icon_32x32 {
	background-position: -128px 0
}

.video-icon_32x32 {
	background-position: -160px 0
}

.linkedin-icon_32x32 {
	background-position: -192px 0
}

.fr-icon_32x32 {
	background-position: -224px 0
}

.twitter-icon_32x32 {
	background-position: -256px 0
}

.twitter1-icon_32x32 {
	background-position: -288px 0
}

.google-icon_32x32 {
	background-position: -320px 0
}

.webchat-icon_32x32 {
	background-position: -352px 0
}

.pinterest-icon_32x32 {
	background-position: -384px 0
}

.v-icon_32x32 {
	background-position: -416px 0
}

.youtube-icon_32x32 {
	background-position: -448px 0
}

.skype-icon_32x32 {
	background-position: -480px 0
}

.tudou-icon_32x32 {
	background-position: -512px 0
}

.renren-icon_32x32 {
	background-position: -544px 0
}

.q1-icon_32x32 {
	background-position: -576px 0
}

.q2-icon_32x32 {
	background-position: -608px 0
}

.email-icon_32x32 {
	background-position: -640px 0
}

.phone1-icon_32x32 {
	background-position: -672px 0
}

.phone2-icon_32x32 {
	background-position: -704px 0
}

.china-icon_32x32 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_32x32.png");
	background-position: 0 0
}

.us-icon_32x32 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_32x32.png");
	background-position: -32px 0
}

.germany-icon_32x32 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_32x32.png");
	background-position: -64px 0
}

.russia-icon_32x32 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_32x32.png");
	background-position: -96px 0
}

.canada-icon_32x32 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_32x32.png");
	background-position: -128px 0
}

.english-icon_32x32 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_32x32.png");
	background-position: -160px 0
}

.japan-icon_32x32 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_32x32.png");
	background-position: -192px 0
}

.au-icon_32x32 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_32x32.png");
	background-position: -224px 0
}

.india-icon_32x32 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_32x32.png");
	background-position: -256px 0
}

.brazil-icon_32x32 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_32x32.png");
	background-position: -288px 0
}

.korea-icon_32x32 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_32x32.png");
	background-position: -320px 0
}

.arabia-icon_32x32 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_32x32.png");
	background-position: -352px 0
}

.french-icon_32x32 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_32x32.png");
	background-position: -384px 0
}

.italy-icon_32x32 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_32x32.png");
	background-position: -416px 0
}

.turkey-icon_32x32 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_32x32.png");
	background-position: -448px 0
}

.argentina-icon_32x32 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_32x32.png");
	background-position: -480px 0
}

.mexico-icon_32x32 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_32x32.png");
	background-position: -512px 0
}

.southAfrica-icon_32x32 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_32x32.png");
	background-position: -544px 0
}

.indonesia-icon_32x32 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_32x32.png");
	background-position: -576px 0
}

.european-icon_32x32 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_32x32.png");
	background-position: -608px 0
}

.RUS-icon_32x32 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_32x32.png");
	background-position: -640px 0
}

.qfy-icon_16x16 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/social_icon_16x16.png");
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
	background-position: 0 0;
	display: inline-block
}

.qfy-icon_16x16.corner {
	background-position-y: -16px
}

.qfy-icon_16x16.circular {
	background-position-y: -32px
}

.qfy-icon_16x16.black1 {
	background-position-y: -48px
}

.qfy-icon_16x16.black2 {
	background-position-y: -64px
}

.qfy-icon_16x16.white1 {
	background-position-y: -80px
}

.qfy-icon_16x16.white2 {
	background-position-y: -96px
}

.weibo-icon_16x16 {
	background-position: -16px 0
}

.qq-icon_16x16 {
	background-position: -32px 0
}

.baidu-icon_16x16 {
	background-position: -48px 0
}

.facebook-icon_16x16 {
	background-position: -64px 0
}

.video-icon_16x16 {
	background-position: -80px 0
}

.linkedin-icon_16x16 {
	background-position: -96px 0
}

.fr-icon_16x16 {
	background-position: -112px 0
}

.twitter-icon_16x16 {
	background-position: -128px 0
}

.twitter1-icon_16x16 {
	background-position: -144px 0
}

.google-icon_16x16 {
	background-position: -160px 0
}

.webchat-icon_16x16 {
	background-position: -176px 0
}

.pinterest-icon_16x16 {
	background-position: -192px 0
}

.v-icon_16x16 {
	background-position: -208px 0
}

.youtube-icon_16x16 {
	background-position: -224px 0
}

.skype-icon_16x16 {
	background-position: -240px 0
}

.tudou-icon_16x16 {
	background-position: -256px 0
}

.renren-icon_16x16 {
	background-position: -272px 0
}

.q1-icon_16x16 {
	background-position: -288px 0
}

.q2-icon_16x16 {
	background-position: -304px 0
}

.email-icon_16x16 {
	background-position: -320px 0
}

.phone1-icon_16x16 {
	background-position: -336px 0
}

.phone2-icon_16x16 {
	background-position: -352px 0
}

.china-icon_16x16 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_16x16.png");
	background-position: 0 0
}

.us-icon_16x16 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_16x16.png");
	background-position: -16px 0
}

.germany-icon_16x16 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_16x16.png");
	background-position: -32px 0
}

.russia-icon_16x16 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_16x16.png");
	background-position: -48px 0
}

.canada-icon_16x16 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_16x16.png");
	background-position: -64px 0
}

.english-icon_16x16 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_16x16.png");
	background-position: -80px 0
}

.japan-icon_16x16 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_16x16.png");
	background-position: -96px 0
}

.au-icon_16x16 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_16x16.png");
	background-position: -112px 0
}

.india-icon_16x16 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_16x16.png");
	background-position: -128px 0
}

.brazil-icon_16x16 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_16x16.png");
	background-position: -144px 0
}

.korea-icon_16x16 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_16x16.png");
	background-position: -160px 0
}

.arabia-icon_16x16 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_16x16.png");
	background-position: -176px 0
}

.french-icon_16x16 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_16x16.png");
	background-position: -192px 0
}

.italy-icon_16x16 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_16x16.png");
	background-position: -208px 0
}

.turkey-icon_16x16 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_16x16.png");
	background-position: -224px 0
}

.argentina-icon_16x16 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_16x16.png");
	background-position: -240px 0
}

.mexico-icon_16x16 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_16x16.png");
	background-position: -256px 0
}

.southAfrica-icon_16x16 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_16x16.png");
	background-position: -272px 0
}

.indonesia-icon_16x16 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_16x16.png");
	background-position: -288px 0
}

.european-icon_16x16 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_16x16.png");
	background-position: -304px 0
}

.RUS-icon_16x16 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_16x16.png");
	background-position: -320px 0
}

.qfy-icon_24x24 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/social_icon_24x24.png");
	background-repeat: no-repeat;
	height: 24px;
	width: 24px;
	background-position: 0 0;
	display: inline-block
}

.qfy-icon_24x24.corner {
	background-position-y: -24px
}

.qfy-icon_24x24.circular {
	background-position-y: -48px
}

.qfy-icon_24x24.black1 {
	background-position-y: -72px
}

.qfy-icon_24x24.black2 {
	background-position-y: -96px
}

.qfy-icon_24x24.white1 {
	background-position-y: -120px
}

.qfy-icon_24x24.white2 {
	background-position-y: -144px
}

.weibo-icon_24x24 {
	background-position: -24px 0
}

.qq-icon_24x24 {
	background-position: -48px 0
}

.baidu-icon_24x24 {
	background-position: -72px 0
}

.facebook-icon_24x24 {
	background-position: -96px 0
}

.video-icon_24x24 {
	background-position: -120px 0
}

.linkedin-icon_24x24 {
	background-position: -144px 0
}

.fr-icon_24x24 {
	background-position: -168px 0
}

.twitter-icon_24x24 {
	background-position: -192px 0
}

.twitter1-icon_24x24 {
	background-position: -216px 0
}

.google-icon_24x24 {
	background-position: -240px 0
}

.webchat-icon_24x24 {
	background-position: -264px 0
}

.pinterest-icon_24x24 {
	background-position: -288px 0
}

.v-icon_24x24 {
	background-position: -312px 0
}

.youtube-icon_24x24 {
	background-position: -336px 0
}

.skype-icon_24x24 {
	background-position: -360px 0
}

.tudou-icon_24x24 {
	background-position: -384px 0
}

.renren-icon_24x24 {
	background-position: -408px 0
}

.q1-icon_24x24 {
	background-position: -432px 0
}

.q2-icon_24x24 {
	background-position: -456px 0
}

.email-icon_24x24 {
	background-position: -480px 0
}

.phone1-icon_24x24 {
	background-position: -504px 0
}

.phone2-icon_24x24 {
	background-position: -528px 0
}

.china-icon_24x24 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_24x24.png");
	background-position: 0 0
}

.us-icon_24x24 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_24x24.png");
	background-position: -24px 0
}

.germany-icon_24x24 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_24x24.png");
	background-position: -48px 0
}

.russia-icon_24x24 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_24x24.png");
	background-position: -72px 0
}

.canada-icon_24x24 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_24x24.png");
	background-position: -96px 0
}

.english-icon_24x24 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_24x24.png");
	background-position: -120px 0
}

.japan-icon_24x24 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_24x24.png");
	background-position: -144px 0
}

.au-icon_24x24 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_24x24.png");
	background-position: -168px 0
}

.india-icon_24x24 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_24x24.png");
	background-position: -192px 0
}

.brazil-icon_24x24 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_24x24.png");
	background-position: -216px 0
}

.korea-icon_24x24 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_24x24.png");
	background-position: -240px 0
}

.arabia-icon_24x24 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_24x24.png");
	background-position: -264px 0
}

.french-icon_24x24 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_24x24.png");
	background-position: -288px 0
}

.italy-icon_24x24 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_24x24.png");
	background-position: -312px 0
}

.turkey-icon_24x24 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_24x24.png");
	background-position: -336px 0
}

.argentina-icon_24x24 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_24x24.png");
	background-position: -360px 0
}

.mexico-icon_24x24 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_24x24.png");
	background-position: -384px 0
}

.southAfrica-icon_24x24 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_24x24.png");
	background-position: -408px 0
}

.indonesia-icon_24x24 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_24x24.png");
	background-position: -432px 0
}

.european-icon_24x24 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_24x24.png");
	background-position: -456px 0
}

.RUS-icon_24x24 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/flag_icon_24x24.png");
	background-position: -480px 0
}

.qfy-icon_64x64 {
	background-image: url("//f.goodq.top/FeiEditor/images/icon/social_icon_64x64.png");
	background-repeat: no-repeat;
	height: 64px;
	width: 64px;
	background-position: 0 0;
	display: inline-block
}

.qfy-icon_64x64.corner {
	background-position-y: -64px
}

.qfy-icon_64x64.circular {
	background-position-y: -128px
}

.qfy-icon_64x64.black1 {
	background-position-y: -192px
}

.qfy-icon_64x64.black2 {
	background-position-y: -256px
}

.qfy-icon_64x64.white1 {
	background-position-y: -320px
}

.qfy-icon_64x64.white2 {
	background-position-y: -384px
}

.weibo-icon_64x64 {
	background-position: -64px 0
}

.qq-icon_64x64 {
	background-position: -128px 0
}

.baidu-icon_64x64 {
	background-position: -192px 0
}

.facebook-icon_64x64 {
	background-position: -256px 0
}

.video-icon_64x64 {
	background-position: -320px 0
}

.linkedin-icon_64x64 {
	background-position: -384px 0
}

.fr-icon_64x64 {
	background-position: -448px 0
}

.twitter-icon_64x64 {
	background-position: -512px 0
}

.twitter1-icon_64x64 {
	background-position: -576px 0
}

.google-icon_64x64 {
	background-position: -640px 0
}

.webchat-icon_64x64 {
	background-position: -704px 0
}

.pinterest-icon_64x64 {
	background-position: -768px 0
}

.v-icon_64x64 {
	background-position: -832px 0
}

.youtube-icon_64x64 {
	background-position: -896px 0
}

.skype-icon_64x64 {
	background-position: -960px 0
}

.tudou-icon_64x64 {
	background-position: -1024px 0
}

.renren-icon_64x64 {
	background-position: -1088px 0
}

.q1-icon_64x64 {
	background-position: -1152px 0
}

.q2-icon_64x64 {
	background-position: -1216px 0
}

.email-icon_64x64 {
	background-position: -1280px 0
}

.phone1-icon_64x64 {
	background-position: -1344px 0
}

.phone2-icon_64x64 {
	background-position: -1408px 0
}

/* rightbar_css: (http://test.jyy-jt.com/qfy-content/themes/qfy-01/css/rightbar.css) */
.right_nav_bar {
	position: fixed;
	right: 0;
	top: 50%;
	z-index: 10001;
	list-style: outside none none;
	width: 54px
}

.right_nav_bar li {
	position: relative;
	list-style: outside none none;
	float: left;
	height: 54px;
	width: 54px
}

.right_nav_bar .icons {
	height: 54px;
	width: 54px;
	float: left;
	position: absolute;
	right: 0;
	transition: all 0.3s ease 0s;
	overflow: hidden;
	word-break: keep-all;
	white-space: nowrap
}

.right_nav_bar span.title {
	padding-right: 10px;
	color: #fff;
	position: relative;
	top: 17px
}

.right_nav_bar i.icon {
	background-image: url("//f.goodq.top/qfy-content/plugins/qfy_editor/assets/images/pic.png");
	height: 30px;
	margin: 12px;
	width: 30px;
	display: inline-block
}

.black.right_nav_bar span.title {
	color: black
}

.right_nav_bar .qq-icon i {
	background-position: 30px -40px
}

.black.right_nav_bar .qq-icon i {
	background-position: 0px -40px
}

.right_nav_bar .weixin-icon i {
	background-position: 30px -80px
}

.black.right_nav_bar .weixin-icon i {
	background-position: 0px -80px
}

.right_nav_bar .weibo-icon i {
	background-position: 30px -297px
}

.black.right_nav_bar .weibo-icon i {
	background-position: 0 -297px
}

.right_nav_bar .phone-icon i {
	background-position: 30px 0px
}

.black.right_nav_bar .phone-icon i {
	background-position: 0px 0px
}

.right_nav_bar .whatsapp-icon i {
	background-position: 30px -378px
}

.black.right_nav_bar .whatsapp-icon i {
	background-position: 0px -378px
}

.right_nav_bar .support-icon i {
	background-position: 30px -117px
}

.black.right_nav_bar .support-icon i {
	background-position: 0 -117px;
}

.right_nav_bar .skype-icon i {
	background-position: 30px -338px
}

.black.right_nav_bar .skype-icon i {
	background-position: 0 -338px;
}

.right_nav_bar .email-icon i {
	background-position: 30px -147px
}

.black.right_nav_bar .email-icon i {
	background-position: 0px -147px
}

.right_nav_bar .word-icon i {
	background-position: 30px -184px
}

.black.right_nav_bar .word-icon i {
	background-position: 0px -184px
}

.right_nav_bar .concat-icon i {
	background-position: 30px -225px
}

.black.right_nav_bar .concat-icon i {
	background-position: 0px -225px
}

.right_nav_bar .totop-icon i {
	background-position: 30px -264px
}

.black.right_nav_bar .totop-icon i {
	background-position: 0px -264px
}
